PRAW-MULTIPROCESS(1)

NAME
praw-multiprocess, praw-multiprocess3 - run concurrent instances of PRAW

SYNOPSIS
praw-multiprocess [options]

praw-multiprocess3 [options]

DESCRIPTION
praw-multiprocess is a script that allows you to run multiple concurrent instances of PRAW. praw-multiprocess3 is exactly the same as praw-multiprocess but uses Python 3 instead of Python 2.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show a help message and exit

-a ADDR, --addr=ADDR
    The address or host to listen on. Specify -a 0.0.0.0 to listen on all addresses. Default: localhost

-p PORT, --port=PORT
    The port to listen for requests on. Default: 10101

SEE ALSO
The full documentation for praw-multiprocess is contained in the praw-doc package in info, HTML and text formats. If the info and praw-doc programs are properly installed at your site, the command

    info praw -n 'Concurrent PRAW Instances'

should give you access to the complete manual.